using System.Windows.Controls;

namespace ConeCalorimeter.Views;

public partial class CValueCalibrationView : UserControl
{
    public CValueCalibrationView()
    {
        InitializeComponent();
    }
}
